/*!
Theme Name: York Lite
Theme URI: https://di6it.org
Author: Di6!
Author URI: https://di6it.org
Template: york-lite
Description: Whatever
Version: 1.0.0
Text Domain: york-lite-child
*/


.Di6_post_header {
}
div.Di6_post_header {
  margin: 0,0,0,44px !important;
  padding: 0,0,0,44px !important;
  text-decoration: none !important;
  text-align: left;
}
p.Di6_post_header {
  margin: 0,0,0,0 !important;
  padding: 0,0,0,0 !important;
  text-decoration: none !important;
}
/* unvisited link */
.Di6_post_header a:link {
  color:;
  text-decoration: none !important;
}
/* visited link */
.Di6_post_header a:visited {
  color: grey;
  text-decoration: none !important;
}
/* mouse over link */
.Di6_post_header a:hover {
  color: black;
/*  text-decoration: underline;*/
  text-decoration: none !important;
}
/* selected link */
.Di6_post_header a:active {
  color: blue;
  text-decoration: none !important;
}


div.Di6_post_sidebar {
  margin: 0,0,0,0 !important;
  padding: 0,0,0,0 !important;
  text-decoration: none !important;
  text-align: right;
  color: grey;
}
/* unvisited link */
.di6_post_sidebar a:link {
  color:;
  text-decoration: none !important;
}
/* visited link */
.di6_post_sidebar a:visited {
  color: grey;
  text-decoration: none !important;
}
/* mouse over link */
.di6_post_sidebar a:hover {
  color: black;
/*  text-decoration: underline;*/
  text-decoration: none !important;
}
/* selected link */
.di6_post_sidebar a:active {
  color: blue;
  text-decoration: none !important;
}




